App\Library\Amazon\Classes\Outdoors\ProductTypeAType:
    properties:
        outdoorRecreationProduct:
            expose: true
            access_type: public_method
            serialized_name: OutdoorRecreationProduct
            accessor:
                getter: getOutdoorRecreationProduct
                setter: setOutdoorRecreationProduct
            type: App\Library\Amazon\Classes\OutdoorRecreationProduct
        campingEquipment:
            expose: true
            access_type: public_method
            serialized_name: CampingEquipment
            accessor:
                getter: getCampingEquipment
                setter: setCampingEquipment
            type: App\Library\Amazon\Classes\CampingEquipment
        cyclingEquipment:
            expose: true
            access_type: public_method
            serialized_name: CyclingEquipment
            accessor:
                getter: getCyclingEquipment
                setter: setCyclingEquipment
            type: App\Library\Amazon\Classes\CyclingEquipment
        fishingEquipment:
            expose: true
            access_type: public_method
            serialized_name: FishingEquipment
            accessor:
                getter: getFishingEquipment
                setter: setFishingEquipment
            type: App\Library\Amazon\Classes\FishingEquipment
